[Pbibuild] PBI-7 Autobuild (i386): security/zenmap/

Build 7x32 root at build7x32.pcbsd.org
Sat Jun 12 18:19:16 PDT 2010


PBI Autobuild results for module security/zenmap/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/security/zenmap//

File listing:
-rw-r--r--  1 root  wheel  290875 Jun 13 01:18 build.log.bz2

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------

Stop in /usr/ports/security/zenmap.
===>   py26-zenmap-5.21_3 depends on file: /Programs/Zenmap5.21_3/bin/python2.6 - found
===>   py26-zenmap-5.21_3 depends on file: /Programs/Zenmap5.21_3/bin/intltool-extract - found
===>   py26-zenmap-5.21_3 depends on executable: pkg-config - found
===>   py26-zenmap-5.21_3 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/pygtk-2.0.pc - not found
===>    Verifying install for /Programs/Zenmap5.21_3/libdata/pkgconfig/pygtk-2.0.pc in /usr/ports/x11-toolkits/py-gtk2
===>   py26-gtk-2.17.0_4 depends on file: /Programs/Zenmap5.21_3/lib/python2.6/site-packages/cairo/__init__.py - found
===>   py26-gtk-2.17.0_4 depends on file: /Programs/Zenmap5.21_3/lib/python2.6/site-packages/gtk-2.0/gobject/_gobject.so - found
===>   py26-gtk-2.17.0_4 depends on file: /Programs/Zenmap5.21_3/bin/python2.6 - found
===>   py26-gtk-2.17.0_4 depends on executable: gmake - found
===>   py26-gtk-2.17.0_4 depends on file: /Programs/Zenmap5.21_3/bin/intltool-extract - found
===>   py26-gtk-2.17.0_4 depends on executable: pkg-config - found
===>   py26-gtk-2.17.0_4 depends on shared library: intl - found
===>   py26-gtk-2.17.0_4 depends on shared library: atk-1.0.0 - found
===>   py26-gtk-2.17.0_4 depends on shared library: glib-2.0.0 - found
===>   py26-gtk-2.17.0_4 depends on shared library: gtk-x11-2.0.0 - not found
===>    Verifying install for gtk-x11-2.0.0 in /usr/ports/x11-toolkits/gtk20
===>   gtk-2.20.1_2 depends on executable: g-ir-scanner - found
===>   gtk-2.20.1_2 depends on executable: gmake - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xext.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xrender.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/x11.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xinerama.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xi.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xrandr.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xcursor.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xfixes.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xdamage.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/libdata/pkgconfig/xcomposite.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Zenmap5.21_3/bin/perl5.10.1 - found
===>   gtk-2.20.1_2 depends on package: libtool>=2.2 - found
===>   gtk-2.20.1_2 depends on executable: pkg-config - found
===>   gtk-2.20.1_2 depends on shared library: png.6 - found
===>   gtk-2.20.1_2 depends on shared library: tiff.4 - not found
===>    Verifying install for tiff.4 in /usr/ports/graphics/tiff
===>  tiff-3.9.2_1 is forbidden: FAX3 decoder buffer overrun.
*** Error code 1

Stop in /usr/ports/graphics/tiff.
*** Error code 1

Stop in /usr/ports/x11-toolkits/gtk20.
*** Error code 1

Stop in /usr/ports/x11-toolkits/py-gtk2.
*** Error code 1

Stop in /usr/ports/security/zenmap.
ERROR: 2.1 Build failed of security/zenmap/!!!


More information about the Pbibuild mailing list